{
	"contentrating" : "Everyone",
	"description" : "FINDING NEMO CORAL REEF",
	"file" : "FINDING NEMO - screensaver (Coral Reef 1).mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Cartoon" ],
	"title" : "FINDING NEMO - screensaver (Coral Reef 1)",
	"type" : "video",
	"visibility" : "public"
}